<template>
  <div class="sidebar">
    <category-list></category-list>
    <list-list></list-list>
  </div>
</template>

<script>
    import CategoryList from "../components/Category/List";
    import ListList from "../components/List/List";
    export default {
        name: "Sidebar",
        components: {ListList, CategoryList}
    }
</script>

<style scoped>

</style>
